.u-section-1 .u-sheet-1 {
  min-height: 530px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  line-height: 1.2;
  margin: 35px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  line-height: 1.2;
  margin: 25px auto 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  line-height: 1.2;
  margin: 27px 0 0;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  margin: 9px auto 60px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}